p{
    text-align: justify;
}
.newband {
   
    margin-left: 26px;
    
}
.fitsc-bubble .bubble-text {
    font-size: 33px;
    font-weight: 500;
    line-height: 1.2;
    margin-left: 328px;
    padding: 28px 0 0 30px;
        margin-top: -22px;
}
.slidernew
{
	margin-top: 115px;
}
/*.unleash_slide {
    overflow: hidden;
    display: block;
    -moz-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
    -webkit-box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
    box-shadow: -5px 0px 5px rgba(1, 1, 1, 0.3);
    position: absolute;
    cursor: pointer;
    float: left;
    display: inline-block;
    zoom: 1;
    background: #ffffff;
}*/
.main_slider {
    background: rgb(4,13,28);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    /*background: -moz-linear-gradient(top, rgba(4,13,28,1) 0%, rgba(67, 117, 145, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(4,13,28,1)), color-stop(100%,rgba(67, 117, 145, 1)));
    background: -webkit-linear-gradient(top, rgba(4,13,28,1) 0%,rgba(67, 117, 145, 1) 100%);
    background: -o-linear-gradient(top, rgba(4,13,28,1) 0%,rgba(67, 117, 145, 1) 100%);
    background: -ms-linear-gradient(top, rgba(4,13,28,1) 0%,rgba(67, 117, 145, 1) 100%);
    background: linear-gradient(to bottom, rgba(4,13,28,1) 0%,rgb(35, 28, 71) 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#040d1c', endColorstr='#1c3949',GradientType=0 );
}
.newrow
{
	    margin-bottom: -56px;
}
.unleash_container {
    position: relative;
    margin-top: -6px;
}
.logo-body{
   padding-top: 21px;
    position: relative;
   /*  width: 71%; */
    bottom: 31px;
}
.logo-img{
     position: relative;
    /* width: 86px; */
    top: 15px;
    padding-bottom: 24px;
    /* width: 100%; */
}
.mt-space{
  margin-top: -115px;
}
.img-footer{
  top: 10px;
      width: 215px;
    /* width: 77%; */
    position: relative;
}
.img-lady{

    position: absolute;
    top: -73px;
    width: 450px;
}
.mt-50{
    margin-top:50px;
}
.btn-cu{
    margin-bottom:50px;
}
.abt-h1{
    color:#ffffff ;
}
.fa-clr{
    color: #ffffff;
    font-size:19px;

}
.left-navbar {
    background-color: #ff7600;
   color: #ffffff;
    text-align: center;
    font-weight:800;
    border-left: 4px solid #006583;
    margin-bottom: 10px;
    padding: 15px;
    text-transform: uppercase;
    
}
.left-navbar a{
 
  padding: 15px;
}
.img-round{
   margin-left:auto;
   margin-right: auto;
}
.ceo{
    position: relative;
    top: -26px;
}
.img-misn{
    position: relative;
       top: 24px;
}
.mb50{
    margin-bottom:50px;
}
.mt50{
    margin-top: 50px;
}
/*.prj-dscr{
    position: relative;
    top: 86px;
    color: #ffffff;
    padding: 10px;
    text-align: center;
}*/
.prj-dscr {
    position: relative;
    top: 69px!important;
    color: #ffffff;
    padding: 10px;
    text-align: center;
    font-size: 11px;
}
/* ===========contact========= */
.c-input-2.size-2 {
    height: 48px;
    line-height: 46px;
}

.c-input-2.color-4 {
    color: #000000!important;
    border-color: #e2e2e2;
    background: rgba(234, 227, 227, 0.37);
}
.c-input-2 {
    width: 100%;
    height: 45px;
    font-size: 14px;
    line-height: 43px;
    font-weight: 400;
   
    letter-spacing: 0.3px;
    border: none;
    padding: 0 20px;
    border: 1px solid #238dbe;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.mbottom30 {
    margin-bottom: 30px;
}

.c-area-3.color-2 {
    background: rgba(234, 227, 227, 0.37);
    border-color: #ececec;
    color: #000000;
}
.c-area-3.size-3 {
    height: 127px;
    resize: none;
}
.c-area-3 {
    display: block;
    width: 100%;
    height: 195px;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 0.3px;
    padding: 10px 20px;
    border: 1px solid #e2e2e2;
    background: #fff;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.mbottom40 {
    margin-bottom: 40px;
}
.simple-text p{
    text-align: center;
     margin-bottom: 30px;
}
.btn-sub{
   border-bottom: 2px solid #006583;
    color: #ffffff;
    /* padding: 10px; */
    background-color: #ff7600;
    margin-bottom:50px;
}

.tt-contact-line {
    position: relative;
    font-family: 'Roboto Slab';
    font-size: 27px;
    line-height: 29px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.3px;
    text-align: center;
    background: #ff7600;
}
.pbottom35 {
   padding-bottom: 14px;
}
.ptop35 {
       padding-top: 11px;
}
.tt-contact-line:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -11px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -13px;
    border-style: solid;
    border-width: 11px 13.5px 0 13.5px;
    border-color: #f58728 transparent transparent transparent;
    z-index: 2;
}
/* ============================= */
.get{
    color: #fff;
    position: relative;
    top: 15px;
}
.row-hvr{
  /* transition: all 0.5s ease-in-out ; */
}
.fig{
overflow: hidden;
}
.row-hvr:hover .engg{

/* overflow: hidden; */
transform: scale(1.1);
transition: all 0.5s ease-in-out ;
}
.view-lnk{
    position: relative;
    top: -10px;
}
.slider-heading{
    padding: 15px;
    color: #ff7600;
    background-color:rgba(255, 255, 255, 0.76);
}
.slider-para{
    text-align: center;
     padding: 10px;
    color:#ffffff;
    background-color:rgba(0, 101, 131, 0.82);
}
.img-hldr{
      border-radius: 5px 5px 0 0;
    border: 2px solid #ebebeb;
    border-bottom-width: 0;
    width: 100%;
    height: auto;
  /*   overflow: hidden;
    position: relative; */
  margin-bottom: 20px;
}
.img-brdr{
    border-radius:0 0 5px 5px ;
  color: #ffffff;
    width: 100%;
   
    padding: 20px;
    position: absolute;
    bottom: 0;
    background-color: #006583;
 
}
.bg-mech{
    background: url('../img/pre-img.jpg') ;
    background-attachment: fixed;
   /* background-repeat: no-repeat; */
}
.bg-civil{
    background: url('../img/civil-img.jpg') ;
    background-attachment: fixed;
   /* background-repeat: no-repeat; */
}
.bg-electronics{
    background: url('../img/electronics-img.jpg') ;
    background-attachment: fixed;
   /* background-repeat: no-repeat; */
}
.bg-heavy{
    background: url('../img/heavy-img.jpg') ;
    background-attachment: fixed;
   /* background-repeat: no-repeat; */
}
.bg-vehicle{
    background: url('../img/vehicles-img.jpg') ;
    background-attachment: fixed;
   /* background-repeat: no-repeat; */
}
.bg-home{
    background: url('../img/v1.jpg') ;
    background-attachment: fixed;
}
.bg-electrical{
    background: url('../img/e1.jpg') ;
    background-attachment: fixed;
}

.bg-right{
    padding: 50px 20px 39px 0;
    background-color:#006583;
    position: relative;
    left:119px;
   /*  height: 600px; */
}

/*.bg-right:before{  
content: '';
    width: 0;
    height: 100%;
    border-style: solid;
 
     border-width: 0 282px 685px 0;
    border-color: transparent;
    border-right-color: #006583;
    position: absolute;
    top: 0;
    left: -281px;
}*/
.bg-right:before {
    content: '';
    width: 0;
    height: 100%;
    border-style: solid;
    /* border-width: 0 281px 655px 0; */
    border-width: 0 282px 655px 0;
    border-color: transparent;
    border-right-color: #006583;
    position: absolute;
    top: 0;
    left: -281px;
}
/* ================ */
.bg-right1{
    padding: 50px 20px 39px 0;
    background-color:#006583;
    position: relative;
    left:119px;
   /*  height: 600px; */
}

.bg-right1:before{  
content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 281px 570px 0;
    border-color: transparent;
    border-right-color: #006583;
    position: absolute;
    top: 0;
    left: -281px;
}
.figr{
overflow: hidden;
margin-top: 20px;
}
.btn-custom{
    border-radius:0px;
    background-color:#ff7600;

}


.featured-title:hover .strip-bg{
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.cat-head{
    text-align: center;
    border-bottom-left-radius: 5px;
     border-bottom-right-radius: 5px;
    padding: 15px;
    background-color:#006583;
    z-index:999;
}
 .members-bio {
    width: 92.4%;
    position: absolute;
   bottom:83px;
  height: 0;
   background-color: rgba(0, 101, 131, 0.62);
  /*  padding: 20px; */
    transition: all 0.5s ease-in-out;
     opacity:0;

}
.service:hover .members-bio{
   opacity:1;
    color: #ffffff;
    line-height: 2;
    height: 82.4%;
    
  /*   padding: 80px 35px 130px 35px;
 */
    
      transition: all 0.5s ease-in-out;

}
.mt-10{
    margin-top:10px;

}
.smoothslides-on a.ss-prev, .smoothslides-on a.ss-next{
    display:none;
}
.search-head{
    float: left;
    text-align: center;
    padding: 15px;
    background-color:#ff7600;
    color: #fff;
    width: 100px;
     text-transform: uppercase;
     font-weight:600;
     border-radius:5px 4px  0 0 ;
}

.search-hldr{
    font-weight:600;
    color: #fff;
    background-color:#ff7600;
    padding: 20px;
   border-radius:0 5px 5px 5px ;
    border: 1px solid #ff7600;
    text-transform: uppercase;
}

.arrow-right {
   position: relative;
    top: 2px;
    left: 100px;
    border-top: 50px solid transparent;
    /* border-bottom: 60px solid transparent; */
    border-left: 62px solid #ff7600;
}
.btn-search{
    background-color: #006583;
    border-radius: 0px;
    position: relative;
    top: 27px;
    padding-left: 30px;
    color: #fff;
    padding-right: 30px;
    border: 1px solid #006583;
    margin-bottom: 20px;
}
.m-auto{
    margin-left: auto;
    margin-right:auto;
}
.career-h5{
position: relative;
top: 8px;
color: #fff;
}
.tt-contact-line1 {
    position: relative;
    font-family: 'Roboto Slab';
    font-size: 27px;
    line-height: 29px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.3px;
    text-align: center;
    background: #006583;
}

.tt-contact-line1:before {
    content: '';
    display: block;
    position: absolute;
    bottom: -11px;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -13px;
    border-style: solid;
    border-width: 11px 13.5px 0 13.5px;
    border-color: #006583 transparent transparent transparent;
    z-index: 2;
}
.gender-hldr{
    position: relative;
    top: 12px;
    margin-bottom:20px;
}
.file-hldr{
    top: 10px;
    margin-left: 20%;
}
.snew
{
        overflow: hidden;
    float: left;
    position: absolute;
    top: 0;
    left: 18px;
    padding-top: 44px;
    color: #eeb313;
}
.slash
{
font-size: 48px;
    font-weight: 100
}
.ul-point li{
margin-bottom: 10px;
}
.ul-point .fa {
    margin-top: 3px;
    float: left;
    margin-bottom: 10px;
    color: #ff7600;
}
.fs .fitsc-nav a {
    font-size: 11px;
    color: #261e4c;
    line-height: 1;
    padding: 20px 17px;
    display: block;
    position: relative;
    border-bottom: 5px solid transparent;
}
.fe .fitsc-nav a {
    font-size: 16px;
    color: #261e4c;
    line-height: 1;
    padding: 20px 17px;
    display: block;
    position: relative;
    border-bottom: 5px solid transparent;
}
@media  (max-width: 1307px) {
.responsive-slider .slides ul li .slide-body {
    display: inline-block;
    position: relative;
    max-width: 100%;
    font-size: 14px;
    
}
}
@media  (min-width: 1308px) and  (max-width: 1500px) {
.responsive-slider .slides ul li .slide-body {
    display: inline-block;
    position: relative;
    max-width: 100%;
    font-size: 14px;
   /* left: 49px;*/
    
}
}
.responsive-slider .slides ul li .slide-body .caption {
    position: absolute;
    color: #fff;
     text-shadow: none!important; 
}
/*=================*/
p{
    color: #000;
}
.employee-single .employee-description .name {
    font-size: 22px;
    line-height: 1.3;
    margin: 0 0 5px;
}

.employee .name {
    color: #1e1e1e;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    margin: 0 0 4px;
}
.employee-single .employee-description .role {
    font-size: 14px;
    margin: 0 0 22px;
}
hr{
    color: #ff7600;
}
/*==================*/
.our-team{
    text-align: center;
}
.our-team .pic{
    position: relative;
    overflow: hidden;
}
.our-team .pic img{
    width: 100%;
    height: auto;
    transition: all 0.2s ease 0s;
}
.our-team:hover .pic img{
    transform: translateY(15px);
}
.our-team .social_media_team{
    width: 100%;
    position: absolute;
    bottom: -100%;
    padding: 25px;
       background-color: rgba(255, 118, 0, 0.78);
    transition: all 0.35s ease 0s;
}
.our-team:hover .social_media_team{
    bottom: 0px;
}
.our-team .description{
    margin-top: 10px;
    color: #fff;
}
.our-team .team_social{
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%;
    position: relative;
    top:2%;
}
.our-team .team_social li{
    display: inline-block;
    margin: 0 5px 0 0;
        color: #fff;
}
.our-team .team_social li a{
    width: 45px;
    height: 45px;
    line-height: 45px;
    display: block;
    color:#fff;
    font-size: 18px;
    transition: all 1.3s ease 0s;
}
.our-team .team_social li a:hover{
    background: #fff;
    color:#424242;
}
.our-team .team-prof{
/*    margin-top: 10px;*/
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
        padding: 15px 3px;

}
.our-team .post-title a{
    text-transform: capitalize;
    color:#424242;
    transition: all 0.2s ease 0s;
}
.our-team .post-title a:hover{
    text-decoration: none;
    color:#3bcca1;
}
.our-team .post{
       color: #ff7600;
    font-size: 13px;
}

.bck{
    background-size: cover;
    padding-top:80px;
    padding-bottom: 50px; 
    background-image: url(../images/background.jpg);
}
.text{
    font-weight: 400;
    font-size: 16px;
 text-transform: uppercase;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom: 0px;
}
.btn-1{
    margin-top: 10px;
    border:1px solid #fff;
    padding: 5px;

}
 a .btn-1{
        color:#fff;
}
/*======================*/
.sec-title-two {
    position: relative;
    text-align: center;
    margin-bottom: 60px;
}
.sec-title-two h2 {
    position: relative;
    color: #444444;
    padding-bottom: 28px;
    font-size: 20px;
    font-weight: 700;
}
.panel-group {
    margin-bottom: 20px;
}
.primary-nav .mega-sub-menu a {
    padding: 10px 4px;
    display: block;
}
.z-tabs.silver > ul > li.z-active > a {
    filter: none;
    background:#f58728;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.z-tabs.silver > ul > li.z-active > a {
    color: #fff;
    text-shadow: none!important;
}
.z-tabs.silver > ul, .z-tabs.silver > ul > li > a, .z-tabs.silver > .z-container {
    border-color: #f58728!important;
    border-style: solid;
}
.entry-content .fitsc-portfolio .portfolio-filter .active  {
    color: #ff7600!important;
}
.add1 {
    border: 2px solid#ff7600;
    border-radius: 9px;
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    box-shadow: 10px 10px 10px rgba(119, 119, 119, 0.36);
}
.add1:hover h5,h6{
color:#222;
}
.add1:hover p{
    color:#fff;
}
.add1:hover {
    transition: all 0.5s ease-in-out;
    background-color:#ff7600; 
}

.add1 .fa {
    margin-left: 46%;
    font-size: 52px;
    color: #ff7600;
    margin-bottom: 25px;
    /* font-size: 20px; */
}
.add1:hover .fa{
    color:#fff;
}
.add1 i{
margin-left: auto;
  margin-right: auto;
}
/*set a border on the images to prevent shifting*/
 #gallery_01 img{border:2px solid white;}
 
 /*Change the colour*/
 /*.active img{border:2px solid #333 !important;}*/
 /*@media (max-width: 1500px) and (min-width: 0px){
.add1 {
    border: 2px solid#ff7600;
    border-radius: 9px;
    padding-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    box-shadow: 10px 10px 10px rgba(119, 119, 119, 0.36);
}
}*/
/*.widget li:active {
    color: #eeb313;
}*/

@media (min-width: 768px) and (max-width: 1024px){
    .caption h4{
        font-size: 20px;
    }
    .row{
            margin-left: -6px;
    margin-right: -6px;
    }

}
@media (min-width: 320px) and (max-width: 736px){
.fitsc-row .row{
   /*     margin-left: -10px;
    margin-right: -8px;*/
         margin-left: 2px;
    margin-right: 2px;
}
.fitsc-tab {
   /*     margin-right: 24px;
    margin-left: 24px;*/
       margin-right: 30px;
    margin-left: 30px;
}
}
@media (min-width: 320px) and (max-width: 736px){
.logo-body {
        bottom: -18px;
}
}
@media (min-width: 320px) and (max-width: 568px){
    /*.title h1{

    }*/
    .featured-title h1{
            font-size: 22px;
    }
   .fitsc-heading span{
        font-size: 14px;
   }
   .fitsc-posts .entry-summary p{
        height: auto;
            margin-right: 15px;
    margin-left: 15px;
   }
    }

@media (min-width: 320px) and (max-width: 480px){
    .row .center_text{
        margin-right: 11px;
    margin-left: 28px;

    }
}
.fitsc-posts .btn-sub{
    text-align: center;
    color:#fff;
background-color:#ff7600!important; 
}
.fitsc-posts .btn-sub:hover{
    color:#fff;
background-color:#ff5c00!important; 
}
.pag{
   
   margin-left: 50%;
}